section.newsAndEvent .singleContent,
section.newsAndEvent .header {
    max-width: 970px;
}

section.newsAndEvent .singleContent img {
    margin-bottom: 30px;
    margin-top: 40px;
    border-radius: 20px;
}

section.newsAndEvent .singleContent .featureImage img {
    margin-top: 0;
}

section.newsAndEvent h1 {
    margin-bottom: 30px;
}

section.newsAndEvent p {
    margin-bottom: 20px;
}

section.newsAndEvent p:last-child {
    margin-bottom: 0;
}

section.newsAndEvent .laterstNews .content {
    display: flex;
    align-items: center;
    gap: 11px;
}

section.newsAndEvent .laterstNews h3 {
    color: var(--txt-blk, #2A2D32);
    font-family: 'Sora', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 25px;
    /* 138.889% */
    text-transform: capitalize;
    margin-bottom: 10px;
}

section.newsAndEvent .laterstNews p {
    color: var(--txt-blk, #2A2D32);
    font-family: 'Sora', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px;
    /* 138.889% */
    text-transform: capitalize;
}

section.newsAndEvent .laterstNews button {
    color: var(--Style, #194887);
    font-family: 'Solomon Bold', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    display: flex;
    align-items: center;
    gap: 0 10px;
    border: none;
    background-color: transparent;
}

section.newsAndEvent .laterstNews img {
    max-width: 180px;
    min-height: 135px;
    object-fit: cover;
    border-radius: 5px;
    height: 100%;
}

section.newsAndEvent .laterstNews .laterNewsContent {
    max-width: 299px;
}

section.newsAndEvent .shopNow {
    padding: 100px 50px;
    justify-content: center;
    border-radius: 5px;
    background: url('../../assets/img/newAndEvents/shopNow.jpg')no-repeat center center/cover;
    margin-bottom: 40px;
}

section.newsAndEvent .shopNow .content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    max-width: 299px;
    margin: auto;
}

section.newsAndEvent .shopNow h3 {
    color: #FFF;
    font-family: 'Sora', sans-serif;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: capitalize;
    text-align: center;
}

section.newsAndEvent .shopNow p {
    text-align: center;
    color: #FFF;
    font-family: 'Sora', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px;
    /* 138.889% */
    text-transform: capitalize;
    margin-bottom: 40px;
}

section.newsAndEvent .shopNow a {
    padding: 15px 20px;
    border-radius: 10px;
    background: var(--Linear, linear-gradient(60deg, #E08100 0%, #FFC000 54.69%, #FFD748 100%));
    color: #194887;
    font-family: 'Sora', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    text-transform: capitalize;
}

section.newsAndEvent .shopNow a:hover {
    background: transparent;
    color: white;
    padding: 13px 18px;
    border: 2px solid #ED9C2F;
}

section.newsAndEvent .laterstNews h5 {
    margin-bottom: 0;
    color: var(--black, #2D2D2D);
    font-family: 'Sora', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: capitalize;
}

section.newsAndEvent .laterstNews {
    display: flex;
    flex-direction: column;
    gap: 30px 0;
}

section.newsAndEvent p img.alignnone+* {
    margin-bottom: 20px;
}

section.newsAndEvent .singleContent {
    margin-bottom: 60px;
}

section.newsAndEvent .share {
    display: flex;
    align-items: center;
    gap: 0 15px;
}

section.newsAndEvent .share span {
    margin-right: 5px;
    color: #091E3A;
    font-family: 'Sora', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: capitalize;
}

section.newsAndEvent .share img {
    width: fit-content;
}

@media (max-width:1200px) {
    section.newsAndEvent .laterstNews .content {
        flex-direction: column;
    }

    section.newsAndEvent .laterstNews img,
    section.newsAndEvent .laterstNews .imgContainer,
    section.newsAndEvent .laterstNews .laterNewsContent {
        max-width: 100%;
        width: 100%;
    }
}

@media (max-width:991px) {
    section.newsAndEvent .wrapper>.row {
        gap: 50px;
    }
}

@media (max-width:991px) {
    section.newsAndEvent .laterstNews .content {
        flex-direction: row;
    }
}

@media (max-width:575px) {
    section.newsAndEvent .laterstNews .content {
        flex-direction: column;
    }

    section.newsAndEvent .shopNow {
        padding: 70px 30px;
    }
}